@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Coda:800');

/*New Site Changes (7.2018)*/
a {
  color: #ed3329;
   }
body {
     margin: 0;padding: 0;
} 
.relative-header{
	position: relative;
    z-index: 10010;
    float: left;
    width: 100%;
    height: auto;
}
#header {
	background: none;
	padding: 0 0 4px;
	}
.header-image #title-area {
	height: 120px;
	float:left;
	margin: 22px auto 0;
	overflow:hidden;
	width: 252px;
	display:block;
	padding: 0;
	text-indent:-9999px;
    background: url(https://www.toprankmarketing.com/wp-content/themes/toprank/images/logo.png) left top no-repeat;
}
#wrap,.single-post #wrap, .category #wrap, .archive #wrap, .blog #wrap {padding-top:0px;position:relative; float:left; width: 100%;}
#inner {padding: 1rem 0 1rem;}
#header .widget-area {
    margin-top: 22px;
    float: right;
    width: 64.814814814%;
}
#header .widget-area .textwidget {
	text-align:right;}
body, input, textarea {
font-family: 'Open Sans', sans-serif;
 }
.search-form {float:right; }
#content #field_1_2, #content #field_1_8{  text-indent: 0px;display:block;margin-right: 10px!important;
}
.gf-left-half{
    display: block;
    width: 170px;
    float: left;
	margin-right:10px!important;
}
#content #gform_submit_button_1{    position: inherit;
    left: inherit;
    top: inherit;
float:none;}
#gform_wrapper_1 .gform_footer {height: auto;}
#gform_wrapper_1 .gform_heading, #gform_fields_1 label {display:none!important;}
.page-id-1071 #content div.gform_wrapper input {font-size: 14px;}
.page-id-1071 input[type="text"] {width: 170px!important;}